Crux 3.4: libidn and Imagemagick

Hazel Russman hazeldebian at googlemail.com
Wed May 16 11:11:00 UTC 2018


Two little beefs:

1) When libidn is updated, programs that use gnutls fail. This includes libreoffice. Rebuilding gnutls solves the problem. There should be a README for libidn specifying a rebuild of gnutls, as this is a major version update.

2) The wrong version of imagemagick is specified. 7.0.7-31 is no longer available on the Imagemagick site. I think the current version is 7.0.7-32.
-- 


More information about the CRUX mailing list